<!DOCTYPE html>
<html lang="en">
<head>
  <link href="style.css" rel="stylesheet">

   <script type="text/javascript" src="jquery-1.6.2.min.js"></script>
<script type="text/javascript" src="jquery.flexslider.js"></script>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css?family=Oswald&display=swap" rel="stylesheet">
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8/jquery.min.js"></script>
  <title>ACSQ</title>
  <script type="text/javascript" src="script.js"></script>
</head>
<body>

  <div class="global">
    <nav class="menu">
      <div >
        <ul class="topnav">
          <li class="barre" ><a href="index.html">Acceuil</a></li>
          <li class="barre" ><a >Devenir pilote</a>
            <ul>
              <li><a href="licences.html">Les licences</a></li>
              <li><a href="examens.html">Examens</a></li>
              <li><a href="tarifs.html">Nos tarifs</a></li>
            </ul>
          </li>
          <li class="barre" ><a >L'aéroclub</a>
            <ul>
              <li><a href="flotte.html">La flotte</a></li>
              <li><a href="plateforme.html">La plateforme</a></li>
            </ul>
          </li>
          <li class="barre" ><a >Le coin des pilotes</a>
            <ul>
              <li><a href="doc-avions.html">Documents avions</a></li>
              <li><a href="preparer-vol.html">Préparer un vol</a></li>
            </ul>
          </li>

          <li class="barre" ><a >Vol découverte</a>
             <ul>
              <li><a href="bapteme.html">Baptême</a></li>
              <li><a href="initiation.html">Vol d'initiation</a></li>
            </ul>
          </li>
          <li class="barre"><a href="photo.html">Photo</a></li>
          <li class="barre" ><a href="FAQ.html">FAQ</a></li>
          <li class="barre" ><a href="contact.html">Contact</a></li>
          <li class="icon">
    <a href="javascript:void(0);" style="font-size:15px;" onclick="myFunction()">☰</a>
  </li>
        </ul>
    </nav>
</div>

<section id="fond" class="bloc">
				<h2 style="text-align:center">La plateforme</h2>
				<div class="text-center text-justify">
					<img src="images/img4.jpg">
					<p class="text">L’aéroclub de Saint-Quentin est stationné sur l’aérodrome de Saint-Quentin – Roupy (LFOW) c’est un aérodrome ouvert à la circulation aérienne publique (CAP). Il est situé sur la commune de Fontaine-lès-Clercs à 5km à l’ouest-sud-ouest de Saint-Quentin dans l’aisne (Hauts-de-France).</p>
					<p class="text">L’aérodrome est utilisé pour la pratique d’activités de loisirs et de tourisme (aviation légère).
					Les communications s’effectuent sur la fréquence 123.500 en auto-information, il est agréé pour le vol à vue (VFR) de nuit. Consultez la carte VAC <a href="carte-vac.php" target="_blank">ici</a>.</p>
					<p class="text">L’aérodrome dispose de deux pistes en herbe :</p>
						<ul class="list_piste" style="list-style-type: none;">
							<li>La piste 04/22 large de 100m et longue de 670m</li>
							<li>La piste 14/32 large de 100m et longue de 620m</li>
						</ul>
					<p class="text">L’aérodrome dispose également d’une aire de stationnement, des hangars, une station d’avitaillement (100LL) ainsi qu’un restaurant.</p>
				</div>

			</section>

 <div id="scrollUp">
<a href="#top"><img class="test" src="https://image.freepik.com/icones-gratuites/fleche-vers-haut-epaisseur_318-8345.jpg"></a>

</div>

<footer>
      <div id="f">

        <div class="f1">
          <h3>A propos :</h3>
            <li><a href="contact.html">Nous contacter</a></li>
            <li><a href="mention-legal.html">Mentions légales</a></li>
        </div>

        <div class="f1">
          <h3>Notre adresse :</h3>
            <li> Route de Paris</li>
            <li>02590 Roupy</li>
            <li>03 23 62 00 00</li>
          <li><a href="mailto:aero-club-st-quentin-picardie@orange.fr">aero-club-st-quentin-picardie@orange.fr</a></li>
        </div>

        <div class="f1">
          <h3>Nous suivre :</h3>
            <a href="https://www.facebook.com/pages/A%C3%A9rodrome-de-Saint-Quentin-Roupy/150223868348794"> <img src="images/iconfb.png"></a>
        </div>
      </div>

    </footer>

</body>
</html>
